<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="estilos.css" rel="stylesheet" type="text/css" />
    <title>Votos reseteados</title>
</head>
<body>
    <h1>Los votos han sido eliminados</h1>
<div>
    <a href="index.html"> Ir al comienzo</a>
</div>

</body>
</html>